import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DeviceLeaseContractComponent } from './device-lease-contract.component';

describe('DeviceLeaseContractComponent', () => {
  let component: DeviceLeaseContractComponent;
  let fixture: ComponentFixture<DeviceLeaseContractComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DeviceLeaseContractComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DeviceLeaseContractComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
